package com.zcloud.service.depository.impl;

import com.alibaba.fastjson.JSON;
import lombok.Data;

@Data
public class HiddenLibraryEntity {



    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
